
Infrastructure - Bug #2483

submitSynchronizationFailed does not set PID correctly

2012-03-14 17:54 - Robert Waltz

Status: Closed Start date: 2012-03-14

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

submitSynchronizationFailed should be setting a pid in the exception but it does not.

History

#1 - 2012-03-15 21:02 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-03-16 02:31 - Dave Vieglais

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

- Position set to 11

#3 - 2012-03-20 20:40 - Robert Waltz

- Status changed from In Progress to Closed
